View Issue Details

IDProjectCategoryView StatusLast Update
0004983Talerauditorpublic2017-06-06 14:18
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004983: cache which denomination revocation signatures we already validated
DescriptionThis will avoid re-checking the signature a lot.
TagsNo tags attached.

Activities

Christian Grothoff

2017-04-19 13:47

manager   ~0012048

Implemented in 5e8ef38..123b186

Issue History

Date Modified Username Field Change
2017-04-08 22:50 Christian Grothoff New Issue
2017-04-08 22:50 Christian Grothoff Status new => assigned
2017-04-08 22:50 Christian Grothoff Assigned To => Christian Grothoff
2017-04-08 22:50 Christian Grothoff Assigned To Christian Grothoff =>
2017-04-08 22:50 Christian Grothoff Status assigned => confirmed
2017-04-09 00:08 Christian Grothoff Assigned To => Christian Grothoff
2017-04-09 00:08 Christian Grothoff Status confirmed => assigned
2017-04-19 13:47 Christian Grothoff Status assigned => resolved
2017-04-19 13:47 Christian Grothoff Resolution open => fixed
2017-04-19 13:47 Christian Grothoff Fixed in Version => 0.3
2017-04-19 13:47 Christian Grothoff Note Added: 0012048
2017-04-19 13:47 Christian Grothoff Target Version 0.5 => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed